@font-face {
  font-family: "ZenKaku";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "ZenKaku";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/media/files/fonts/pine/ZenKakuGothicNew-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Regular.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Medium.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Bold.otf") format("opentype");
}
@font-face {
  font-family: "NotoSansJp";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/media/files/fonts/pine/NotoSansJP-Black.otf") format("opentype");
}
@font-face {
  font-family: "Figtree";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeItalic";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-MediumItalic.ttf") format("truetype");
}
@font-face {
  font-family: "FigtreeBoldItalic";
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/media/files/fonts/pine/Figtree-BoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Jost";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/media/files/fonts/pine/Jost-SemiBoldItalic.ttf") format("truetype");
  font-style: italic;
}
body {
  color: #444;
}

.c-lower__kv--nursing {
  background-image: url("/media/images/pine/company/company_bg.jpg.webp");
}

.p-company__frame {
  background-color: #fff;
  padding: 4.2857142857vw 5.7142857143vw;
  margin-top: 2.2857142857vw;
  border-radius: 0.3571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-company__frame {
    border-radius: 0.6510416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__frame {
    border-radius: 1.25vw;
    padding: 5vw;
    margin-top: 5vw;
  }
}
.p-company__message {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3vw;
}
@media only screen and (max-width: 1023px) {
  .p-company__message {
    gap: 3.2552083333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__message {
    gap: 6.25vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.p-company__message-head {
  font-size: 1.4285714286vw;
  line-height: 1.8;
}
@media only screen and (max-width: 1023px) {
  .p-company__message-head {
    font-size: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__message-head {
    font-size: 5vw;
  }
}
.p-company__message-head span {
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  .p-company__message-head span {
    display: inline;
  }
}
.p-company__message-text {
  line-height: 1.75;
  font-size: 1.1428571429vw;
  font-weight: 400;
  margin-top: 1.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .p-company__message-text {
    font-size: 2.0833333333vw;
    margin-top: 1.953125vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__message-text {
    font-size: 4vw;
    margin-top: 3.75vw;
  }
}
.p-company__message-text + .p-company__message-text {
  margin-top: 1.7857142857vw;
}
@media only screen and (max-width: 1023px) {
  .p-company__message-text + .p-company__message-text {
    margin-top: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__message-text + .p-company__message-text {
    margin-top: 5vw;
  }
}
.p-company__message-img-wrap {
  max-width: 21.5714285714vw;
  min-width: 21.5714285714vw;
}
@media only screen and (max-width: 1023px) {
  .p-company__message-img-wrap {
    max-width: 26.0416666667vw;
    min-width: 26.0416666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__message-img-wrap {
    max-width: none;
    min-width: auto;
  }
}
.p-company__message-img {
  border-radius: 0.3571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-company__message-img {
    border-radius: 0.6510416667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__message-img {
    border-radius: 1.25vw;
  }
}
.p-company__message-img.--logo {
  max-width: 85%;
  display: block;
  margin: 0 auto;
}
.p-company__message-name {
  margin-top: 1.7142857143vw;
  font-size: 1.4285714286vw;
  line-height: 1.8;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .p-company__message-name {
    margin-top: 3.75vw;
    font-size: 5vw;
  }
}
.p-company__bottom-head {
  margin-top: 1.7857142857vw;
  font-size: 1.1428571429vw;
  color: #70AD47;
}
@media only screen and (max-width: 1023px) {
  .p-company__bottom-head {
    margin-top: 2.6041666667vw;
    font-size: 2.0833333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__bottom-head {
    margin-top: 5vw;
    font-size: 4vw;
  }
}
.p-company__bottom-text {
  line-height: 1.75;
  font-size: 1.1428571429vw;
  font-weight: 400;
}
@media only screen and (max-width: 1023px) {
  .p-company__bottom-text {
    font-size: 2.0833333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__bottom-text {
    font-size: 4vw;
  }
}
.p-company__overview-dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.2857142857vw;
}
@media only screen and (max-width: 767px) {
  .p-company__overview-dl {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2.5vw;
  }
}
.p-company__overview-dl + .p-company__overview-dl {
  margin-top: 0.8571428571vw;
}
@media only screen and (max-width: 767px) {
  .p-company__overview-dl + .p-company__overview-dl {
    margin-top: 2.5vw;
  }
}
.p-company__overview-dt {
  min-width: 11.4285714286vw;
  max-width: 11.4285714286vw;
  padding: 0.7142857143vw 1.7142857143vw 0.7142857143vw;
  font-size: 1.1428571429vw;
  background-color: #F4F8DA;
  line-height: 1.75;
}
@media only screen and (max-width: 1023px) {
  .p-company__overview-dt {
    min-width: 19.53125vw;
    max-width: 19.53125vw;
    font-size: 2.0833333333vw;
    padding: 1.6927083333vw 3.125vw 1.5625vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__overview-dt {
    font-size: 4vw;
    padding: 3.25vw 2.5vw 3vw;
    min-width: auto;
    max-width: none;
    width: 100%;
  }
}
.p-company__overview-dd {
  padding: 0.7142857143vw 0 0.7142857143vw;
}
@media only screen and (max-width: 1023px) {
  .p-company__overview-dd {
    padding: 1.8229166667vw 0 1.953125vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__overview-dd {
    padding: 1.25vw 2.5vw 1.25vw;
  }
}
.p-company__overview-dd-text {
  font-size: 1.1428571429vw;
  line-height: 1.75;
  font-weight: 400;
}
@media only screen and (max-width: 1023px) {
  .p-company__overview-dd-text {
    font-size: 2.0833333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__overview-dd-text {
    font-size: 4vw;
    line-height: 1.75;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__overview-dd-text + .p-company__overview-dd-text {
    margin-top: 0;
  }
}
.p-company__history-dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.4285714286vw;
}
@media only screen and (max-width: 1023px) {
  .p-company__history-dl {
    gap: 2.6041666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__history-dl {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2.5vw;
  }
}
.p-company__history-dl + .p-company__history-dl {
  margin-top: 0.8571428571vw;
}
@media only screen and (max-width: 1023px) {
  .p-company__history-dl + .p-company__history-dl {
    margin-top: 1.5625vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__history-dl + .p-company__history-dl {
    margin-top: 3vw;
  }
}
.p-company__history-dt {
  min-width: 16.4285714286vw;
  max-width: 16.4285714286vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.2142857143vw;
}
@media only screen and (max-width: 1023px) {
  .p-company__history-dt {
    min-width: 29.9479166667vw;
    max-width: 29.9479166667vw;
    gap: 0.390625vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__history-dt {
    min-width: auto;
    max-width: none;
    width: 100%;
    gap: 0.75vw;
  }
}
.p-company__history-dt .--year {
  font-size: 1.1428571429vw;
  background-color: #F4F8DA;
  width: 69.565%;
  padding: 0.4285714286vw 0.8571428571vw 0.4285714286vw 1.7142857143vw;
  letter-spacing: 0;
}
@media only screen and (max-width: 1023px) {
  .p-company__history-dt .--year {
    font-size: 2.0833333333vw;
    padding: 0.78125vw 1.5625vw 0.78125vw 3.125vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__history-dt .--year {
    font-size: 4vw;
    padding: 1.5vw 3vw 1.5vw 6vw;
  }
}
.p-company__history-dt .--j-calendar {
  font-size: 0.8571428571vw;
  margin-left: 0.1428571429vw;
  font-weight: 400;
  letter-spacing: 0;
}
@media only screen and (max-width: 1023px) {
  .p-company__history-dt .--j-calendar {
    font-size: 1.5625vw;
    margin-left: 0.2604166667vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__history-dt .--j-calendar {
    font-size: 3vw;
    margin-left: 0.5vw;
  }
}
.p-company__history-dt .--month {
  background-color: #F4F8DA;
  font-weight: 400;
  padding: 0.4285714286vw 0 0.4285714286vw 1.1428571429vw;
  letter-spacing: 0;
  width: 29.565%;
  font-size: 1.1428571429vw;
}
@media only screen and (max-width: 1023px) {
  .p-company__history-dt .--month {
    padding: 0.78125vw 0 0.78125vw 2.0833333333vw;
    font-size: 2.0833333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__history-dt .--month {
    padding: 1.5vw 0 1.5vw 4vw;
    font-size: 4vw;
  }
}
.p-company__history-text {
  line-height: 1.688;
  font-size: 1.1428571429vw;
  font-weight: 400;
  letter-spacing: 0;
}
@media only screen and (max-width: 1023px) {
  .p-company__history-text {
    font-size: 2.0833333333vw;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__history-text {
    font-size: 4vw;
  }
}
.p-company__history-dd {
  padding: 0.8571428571vw 1.4285714286vw 0.8571428571vw 0;
}
@media only screen and (max-width: 1023px) {
  .p-company__history-dd {
    padding: 1.5625vw 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-company__history-dd {
    padding: 3vw 0;
  }
}